Répondre à : VIRGIN GALACTIC

Connectez-vous.

Mot de passe oublié ?

Inscrivez-vous.


#9655
Gilflo
Participant

Je n’ai pas fait la liste car je joue en 1.3.1 et je ne suis pas sur que FMRS qui est indispensable  fonctionne dans toutes les versions 1.4

De plus le mod SSRSS ne fonctionne pas non plus en 1.4

J’ai la version 1.4.1, 1.4.4 et 1.4.5 de KSP sur Mac OSX et dans aucune de ces version je n’arrive à faire fonctionner tous les mods que j’utilise pour la mission, principalement FMRS et SSRSS et tout ce qui va avec…..J’en ai un peu marre de jouer sur Kerbin, c’est vachement plus sympa la Terre!